import React from 'react'

const About = () => {
	return (
		<>
			<h2>بیمه مسافرتی چیست؟</h2>

			<p>
				بیمه مسافرتی به منظور محافظت از مسافران در برابر خطرات احتمالی
				سفر به کار می‌رود. این بیمه تعداد زیادی از حوادث ناگواری که در
				یک سفر ممکن است اتفاق بیفتد را تحت پوشش قرار می‌دهد.
				<br />
				در بیان اهمیت خرید بیمه مسافرتی می‌توان موارد زیر را عنوان کرد:
			</p>

			<div>
				<ul>
					<li>
						در بسیاری از سفارت خانه‌ها خرید این بیمه برای صدور ویزا
						الزامی است.
					</li>
					<li>
						بیمه مسافرتی بهترین راه برای جبران یا کاهش خسارت‌های رخ
						داده و بهترین تضمین برای داشتن سفری امن به شمار می‌رود.
					</li>
					<li>
						هزینه‌های پزشکی در بعضی از کشورها بسیار سنگین است و
						استفاده از آنها بدون پشتیبانی شرکت‌های بیمه‌ای بسیار
						گران تمام می‌شود.
					</li>
				</ul>
			</div>

			<div>
				<h2>پوشش‌های بیمه مسافرتی</h2>
			</div>

			<div>
				منظور از پوشش، خساراتی است که در صورت وقوع حوادث و خطرات، توسط
				شرکت بیمه حمایت خواهند شد. برخی از این پوشش‌ها عبارتند از:
			</div>

			<div>
				<ul>
					<li>
						<strong>هزینه‌های پزشکی:</strong> تمام هزینه‌های به وجود
						آمده در اثر بیماری‌ها یا حوادث و صدمات مختلف که نیازمند
						مراقبت پزشکی و بستری شدن در بیمارستان و مراکز درمانی
						باشد، توسط شرکت بیمه پرداخت خواهد شد. در این پوشش کلیه
						هزینه‌های بستری، معاینه، درمان، جراحی و... تا سقف تعهد
						بیمه‌نامه جبران می‌شود.
					</li>

					<li>
						<strong>هزینه‌های دندانپزشکی: </strong>در خصوص هزینه‌های
						دندانپزشکی، تنها هزینه معالجه ضروری پرداخت می‌شود.
						هزینه‌هایی مثل درمان عفونت شدید، دندان درد، کشیدن دندان
						و...
					</li>

					<li>
						<strong>هزینه دارو:</strong> در صورت مفقود شدن داروهای
						همراه مسافر (به شرط ضروری بودن مصرف آن‌ها) شرکت بیمه
						موظف است هزینه ارسال مجدد داروهای مورد نیاز بیمه‌گذار را
						پرداخت کند.
					</li>

					<li>
						<strong>بیماری‌های شدید:</strong> در صورت وقوع حوادث
						نسبتا سنگین یا ابتلا به بیماری‌های شدید، شرکت بیمه بر
						اساس شرایط شخص آسیب دیده و با مشورت پزشک مشخص می‌نماید
						که اقدامات لازم جهت درمان شخص را در همان کشور انجام دهد
						یا زمینه را برای انتقال او به کشورش فراهم کند. شرکت بیمه
						موظف است مناسب‌ترین تصمیم را با مشورت پزشک متخصص اخذ
						نماید.
					</li>

					<li>
						<strong>هزینه‌های بازگشت:</strong> در صورت ابتلا به
						بیماری یا وقوع حادثه‌ای که بیش از 10 روز نیاز به بستری
						شدن در بیمارستان داشته باشد، شرکت بیمه هزینه بازگشت یکی
						از همراهان بیمار را پرداخت می‌کند.
					</li>

					<li>
						<strong>هزینه همراه:</strong> همچنین در موارد دیگری که
						نیاز به بستری شدن بیش از 10 روز وجود داشته باشد، هزینه
						رفت و آمد و اقامت یکی از بستگان درجه 1 بیمار، توسط شرکت
						بیمه پرداخت می‌شود تا به عنوان همراه در کنار وی باشد.
					</li>

					<li>
						<strong>هزینه مسائل حقوقی:</strong> در مواردی که بیمه
						مسافرتی شامل پوشش حقوقی باشد، شرکت بیمه حمایت‌های حقوقی
						فراوانی از شخص به عمل خواهد آورد. مشکلات حقوقی ممکن است
						در صورت رعایت نکردن قوانین شهروندی در کشورهای خارجی و یا
						آشنا نبودن با قوانین و مقررات مربوط به آنجا رخ دهد و شخص
						مسافر را با مشکلات و درگیری‌های فراوان و همچنین
						هزینه‌های زیادی مواجه نماید. در این موارد شرکت بیمه
						حمایت‌هایی از قبیل مشاوره و پیگیری پرونده و همچنین
						پرداخت هزینه‌های مربوط به حق الوکاله و هزینه‌های مربوط
						به دادگاه و فرآیند دفاع را تعهد می‌نماید. این هزینه‌ها
						در شرکت‌های مختلف سقف‌های گوناگونی دارند و هر شرکت بنا
						بر شرایط مربوط به خود اقدام به پرداخت آنها خواهد نمود.
					</li>

					<li>
						<strong>
							هزینه‌های مربوط به بار، مدارک مسافر و تاخیر پرواز:{' '}
						</strong>
						در این پوشش‌ها، شرکت بیمه هزینه خسارت سرقت یا مفقودی بار
						و مدارک شخص و همچنین تاخیر در حرکت وسیله نقلیه مربوط به
						سفر را پرداخت می‌نماید.
					</li>
				</ul>
			</div>

			<div>
				<h2>مدت اعتبار بیمه‌ مسافرتی</h2>
			</div>

			<p>
				مدت بیمه‌نامه از زمان خروج از کشور و هنگام خوردن مهر خروج بر روی
				گذرنامه آغاز می‌شود. از زمان صدور بیمه مسافرتی، بیمه‌گذار مدت
				مشخصی برای خروج از کشور فرصت دارد. این مدت برای بعضی شرکت‌های
				بیمه شش ماه و برای بعضی دیگر تا یک سال است.
			</p>

			<p>
				همچنین بهتر است این نکته را بدانید که همه بیمه‌های مسافرتی،
				سفرهایی که کمتر از <b class="red">92</b> روز متوالی باشند را
				پوشش می‌دهند. یعنی حتی اگر شما بیمه مسافرتی یک ساله خریداری
				کنید، باید هر <span class="red">92</span> روز به کشور بازگردید،
				چون از روز <span class="red">93</span> ام به بعد دیگر تحت پوشش
				این بیمه نخواهید بود.
			</p>

			<div>
				<h2>بهترین بیمه مسافرتی</h2>
			</div>

			<p>
				بهترین بیمه مسافرتی ممکن است برای هر فرد با توجه به شرایط سفر و
				وضعیت وی متفاوت باشد، اما می‌توان برای انتخاب آن معیارهایی مثل
				کامل بودن پوشش‌های بیمه‌ای، شرایط شرکت کمک‌رسان، نحوه پرداخت
				خسارت و ... را در نظر گرفت.
			</p>

			<p>
				همچنین برای انتخاب بهترین بیمه مسافرتی، اطلاع از نرخ و شرایط
				ارائه شده در تمام شرکت‌های بیمه ضروری است که شما می‌توانید با
				استفاده از سایت بیمه شو در زمانی بسیار کوتاه نرخ و شرایط
				شرکت‌های مختلف بیمه را ببینید، مقایسه کنید و با استفاده از
				مشاوره‌های تخصصی کارشناسان بیمه شو، بهترین بیمه را انتخاب کنید.
			</p>

			<div>
				<h2>بیمه مسافرتی ارزان</h2>
			</div>

			<p>
				یکی از معیارهای مهم در انتخاب و خرید بیمه مسافرتی برای بسیاری از
				افراد، قیمت و ارزان بودن بیمه‌نامه است.
			</p>

			<p>
				در بیمه مسافرتی، شرکت‌های مختلف بر اساس مدت زمان سفر و همچنین
				مناطق جغرافیایی گوناگون، نرخ‌های متفاوتی را ارائه می‌دهند که شما
				می‌توانید پس از مقایسه قیمت بیمه مسافرتی در سایت بیمه شو،
				ارزان‌ترین آن را انتخاب کنید.
			</p>

			<p>
				البته توجه داشته باشید که ممکن است یک بیمه مسافرتی ارزان، از
				پوشش‌های کامل و یا نحوه پرداخت خسارت مناسبی برخوردار نباشد. به
				همین دلیل پیشنهاد مشاوران بیمه شو این است که در انتخاب بیمه
				مسافرتی علاوه بر قیمت، معیارهای مهم دیگر را نیز مدنظر قرار دهید.
			</p>

			<div>
				<h2>محاسبه قیمت بیمه مسافرتی</h2>
			</div>

			<p>بیمه مسافرتی بر اساس سه عامل اصلی محاسبه می‌شود:</p>
			<div>
				<ul>
					<li>سن مسافر</li>
					<li>مدت سف</li>
					<li>مقصد سف</li>
				</ul>
			</div>

			<p>
				همچنین برای بعضی از مقصدها امکان انتخاب پوشش مالی نیز وجود دارد
				و این مورد نیز بر روی قیمت بیمه تاثیر خواهد گذاشت.
			</p>

			<h2>سن مسافر</h2>

			<p>
				سن مسافر به نوعی مشخص کننده میزان احتمال وقوع مشکلات جسمی، میزان
				سلامتی و همچنین احتمال قرار گرفتن در معرض خطرات مختلف می‌باشد.
				به این معنی که هرچقدر سن مسافر بیشتر باشد، مبلغ بیشتری به عنوان
				حق بیمه پرداخت خواهد کرد.
			</p>

			<p>
				گروه‌های سنی تعیین شده توسط بیشتر شرکت‌های بیمه به شکل زیر است:
			</p>

			<div>
				<ul class="red">
					<li>0 تا 12 سال</li>
					<li>13 تا 65 سال</li>
					<li>66 تا 70 سال</li>
					<li>71 تا 75 سال</li>
					<li>76 تا 80 سال</li>
					<li>81 تا 85 سال</li>
					<li>86 سال و بیشتر</li>
				</ul>
			</div>

			<h2>مدت سفر</h2>
			<p>
				هرچه مدت زمان سفر بیشتر شود، هزینه بیمه‌نامه مسافرتی بیشتر خواهد
				شد. مدت بیمه مسافرتی به مدت زمانی که قصد سفر دارید بستگی دارد و
				بر اساس بازه‌های زمانی ارائه شده انتخاب می‌شود:
			</p>

			<div>
				<ul>
					<li>1 تا 7 روز</li>
					<li>8 تا 15 روز</li>
					<li>16 تا 23 روز</li>
					<li>24 تا 31 روز</li>
					<li>32 تا 45 روز</li>
					<li>46 تا 62 روز</li>
					<li>63 تا 92 روز</li>
					<li>شش ماهه</li>
					<li>یک ساله</li>
				</ul>
			</div>

			<h2>مقصد سفر</h2>

			<p>
				کشورهای جهان توسط شرکت‌های بیمه و بر اساس عوامل مختلفی به
				گروه‌های چندگانه تقسیم می‌شوند. اگر در مدت مسافرت تنها قصد سفر
				به یک کشور را داشته باشید، به آسانی گروهی که کشور مقصد شما در آن
				قرار دارد را انتخاب می‌کنید. و اگر قصد مسافرت به چندین کشور را
				داشته باشید، باید توجه کنید که تمام مقصدهای شما در گروه بیمه
				خریداری شده قرار داشته باشد.
			</p>

			<p>
				به صورت کلی هرچقدر محدوده جغرافیایی قید شده در بیمه‌نامه وسیع‌تر
				باشد و کشورهای بیشتری را شامل شود، مبلغ بیمه‌نامه بیشتر خواهد
				شد. مثلا محدوده تمام کشورهای جهان گران‌تر و محدوده سفرهای زیارتی
				ارزان‌تر از سایر مناطق محاسبه می‌شوند.
			</p>

			<h2>سقف تعهدات بیمه مسافرتی</h2>
			<p>
				سقف تعهدات بیمه مسافرتی، میزان حداکثر هزینه شرکت برای جبران
				هزینه درمان یا خسارت مسافر است. این سقف در بعضی از موارد قابل
				انتخاب است و خریدار بیمه می‌تواند بین دو یا چند سقف تعهد حق
				انتخاب داشته باشد.
			</p>

			<div>
				<h2>شرکت‌های کمک‌رسان بیمه مسافرتی</h2>
			</div>

			<p>
				از آن جایی که شرکت‌های ایرانی در خارج از کشور شعبه ندارند، خدمات
				بیمه مسافرتی خود را از طریق شرکت‌های کمک‌رسان ارائه می‌دهند. به
				این صورت که مسافر ایرانی از شرکت‌های بیمه داخلی مثل ملت، آسیا،
				ایران، سامان، پاسارگاد و... یک بیمه مسافرتی خریداری می‌کند و این
				شرکت‌ها طی قراردادی با شرکت‌های بیمه‌گر خارجی مثل Reise-Schutz ،
				Evasan ، SOS ، Allianz و... در ارتباط هستند و حمایت‌های پوششی در
				خارج از کشور را از طریق آن‌ها ارائه می‌کنند.
			</p>

			<p>
				همچنین در بعضی سفارت‌خانه‌ها تنها یک شرکت مشخص جهت صدور ویزا
				توصیه می‌شود و مسافران به آن کشور حتما باید بیمه خود را از شرکتی
				که سفارت معرفی کرده، خریداری نمایند.
			</p>

			<div>
				<h2>بیمه مسافرتی ایران</h2>
			</div>

			<p>
				بیمه ایران یکی از شرکت‌های ارائه دهنده بیمه مسافرتی می‌باشد.
				بیمه مسافرتی ایران یکی از معدود شرکت‌های بیمه است که علاوه بر
				پوشش‌های اصلی، پوشش بازگرداندن کودک بی‌سرپرست به کشور محل اقامت
				و پوشش جستجو و نجات بیمه‌گذار در صورت وقوع حادثه (تا سقف{' '}
				<b class="red">5000</b> یورو) را ارائه می‌دهد.
			</p>

			<p>
				همچنین در بیمه مسافرتی ایران، هز‌‌ینه فور‌‌یت‌ها‌‌ی پزشکی تا سقف
				<b class="red">50,000</b> یورو پرداخت می‌شود.
			</p>

			<p>
				بیمه ایران خدمات بیمه مسافرتی خود را از طریق شرکت کمک‌رسان
				اواسان(Evasan) به ‌بیمه‌گذاران ارائه می‌دهد.
			</p>

			<div>
				<h2>بیمه مسافرتی ملت</h2>
			</div>

			<p>
				بیمه ملت یکی دیگر از شرکت‌های ارائه دهنده بیمه مسافرتی است که
				اکثر پوشش‌های اصلی بیمه مسافرتی را ارائه می‌دهد.
			</p>

			<p>
				این بیمه در قالب سه طرح بیمه حوادث مسافران عازم به خارج از کشور،
				بیمه مسافران ورودی به ایران و بیمه حوادث گروهی تورهای مسافرتی
				عرضه می‌شود.
			</p>

			<p>
				محدودیت سنی بیمه ملت برای این بیمه‌ ۸۵ سال است و فرانشیز آن ۲۵
				یورو برای هر خسارت می‌باشد.
			</p>

			<p>
				محدودیت سنی بیمه ملت برای این بیمه‌ ۸۵ سال است و فرانشیز آن ۲۵
				یورو برای هر خسارت می‌باشد. شرکت کمک‌رسان بیمه مسافرتی ملت، شرکت
				رایزشوتز Reise Schutz)) است. به این معنی که بیمه مسافرتی ملت از
				طریق این شرکت کمک‌رسان به ‌بیمه‌گذاران خود خدمات رسانی می‌کند.
			</p>

			<div>
				<h2>بیمه مسافرتی سامان</h2>
			</div>

			<p>
				یکی دیگر از شرکت‌های ارائه دهنده بیمه مسافرتی، بیمه سامان است که
				برای ارائه خدمات خود با شرکت کمک‌رسان بین‌المللی Mideast همکاری‌
				می‌کند.
			</p>

			<p>
				بیمه مسافرتی سامان علاوه بر ارائه پوشش‌های اصلی، پوشش‌هایی مثل
				پوشش بیمه سرقت و آتش سوزی منزل در زمان سفر، جبران هزینه‌های
				کنسلی سفر و امکان استفاده از آمبولانس هوایی را ارائه‌ می‌دهد.
			</p>

			<p>
				از مزایای مهم بیمه مسافرتی سامان‌ می‌توان به خدمات 24 ساعته به
				زبان فارسی و پرداخت مستقیم هزینه‌ها در کشور مقصد اشاره کرد.
			</p>

			<div>
				<h2>بیمه مسافرتی SOS</h2>
			</div>

			<p>
				شرکت sos در واقع یک شرکت کمک‌رسان ارائه دهنده خدمات بیمه مسافرتی
				است که شرکت‌های بیمه مختلف مثل بیمه پاسارگاد، بیمه آسماری، بیمه
				دانا و ... بیمه مسافرتی خود را از طریق این شرکت به ‌بیمه‌گذاران
				ارائه می‌دهند.
			</p>

			<p>
				در بیمه sos پوشش‌های اصلی بیمه مسافرتی ارائه می‌شود و شما
				می‌توانید از پوشش‌های این بیمه در اکثر کشورهای جهان استفاده
				کنید.
			</p>

			<div>
				<h2>نحوه دریافت خسارت بیمه مسافرتی</h2>
			</div>

			<p>پرداخت خسارت در شرکت‌های کمک‌رسان به دو روش انجام می‌شود.</p>

			<p>
				حالت اول شرکت‌های کمک‌رسانی هستند که امکان پرداخت خسارت در محل
				حادثه را دارند. به این معنی که شما باید موقع بروز حادثه، با
				شماره شرکت کمک‌رسانی که روی بیمه‌نامه مسافرتی درج شده است تماس
				بگیرید و با اعلام نام، شماره بیمه‌نامه و مدت اعتبار آن، حادثه رخ
				داده را توضیح دهید. در این حالت شرکت کمک‌رسان بر اساس حادثه رخ
				داده اقدامات لازم را انجام می‌دهد و هزینه خسارت را به صورت
				مستقیم یا از طریق ارگان مربوطه (مثل بیمارستان و ...) به
				بیمه‌گذار پرداخت می‌کند.
			</p>

			<p>
				حالت دوم شرکت‌های کمک‌رسانی هستند که امکان پرداخت خسارت در محل
				حادثه را ندارند. در این حالت شما باید هزینه خسارت رخ داده را
				شخصاً پرداخت کنید و بعد از بازگشت به کشور، با ارائه صورت حساب
				هزینه‌های پرداخت شده، خسارت خود را از شرکت بیمه‌گر دریافت کنید.
				در چنین شرایطی باید برای دریافت خسارت مدارک زیر را به شرکت بیمه
				ارائه دهید:
			</p>

			<div>
				<ul>
					<li>اصل بیمه‌نامه مسافرتی</li>
					<li>اصل و کپی گذرنامه</li>
					<li>اصل فاکتورهای پرداخت‌شده</li>
					<li>
						گزارش‌های مربوط به هزینه (گواهی فوت، کپی شناسنامه، گواهی
						پزشکی بیمارستان و غیره)
					</li>
				</ul>
			</div>

			<div>
				<h2>
					هزینه‌ها و خسارت‌هایی که توسط بیمه مسافرتی پرداخت نمی‌شود
				</h2>
			</div>

			<div>
				<ul>
					<li>
						هزینه‌هایی که بیمه‌شده شخصا و بدون اطلاع و موافقت شرکت
						بیمه متحمل شود.
					</li>
					<li>
						هزینه‌های مرتبط با بیماری سابقه‌دار، ابتلای مجدد به
						بیماری مزمن یا ادامه‌دار و یا عوارضی که بیمه شده قبلاً
						از آن آگاهی داشته است.
					</li>
					<li>
						موارد ناشی از جنگ، تجاوز نظامی، اعمال دشمنان خارجی،
						مخاصمات (جنگ اعلام شده یا نشده)، جنگ داخلی، قیام، شورش،
						تروریسم و عملیات نظامی، بلوا و ناآرامی اجتماعی.
					</li>
					<li>مباشرت، مشارکت یا معاونت در عمل مجرمانه.</li>
					<li>
						هزینه‌های مرتبط با شرکت در مسابقه اسب‌ دوانی، مسابقه
						دوچرخه ‌سواری و هر نوع مسابقه یا نمایش با وسایل موتوری و
						شرکت در تمرینات و مسابقات ورزشی حرفه‌ای نظیر کوه‌ نوردی
						(صعود حرفه‌ای)، هوا نوردی و هرگونه پرواز، غار نوردی،
						غواصی، ورزش‌‌های زمستانی یا تمرین به منظور شرکت در
						مسابقات رسمی و یا نمایش و یا هرگونه ورزش و تفریحی که
						به‌طور معمول و معقول خطرناک تلقی می‌شود.
					</li>
					<li>تشعشعات هسته‌‌ای یا هر مورد مربوط به آن.</li>
					<li>
						زایمان در خلال سه ماه مانده به موعد زایمان و سقط جنین
						اختیاری.
					</li>
					<li>
						هزینه‌های مرتبط با مصرف مواد مخدر، مشروبات الکلی و
						دارو‌های روان‌ گردان به ‌استثنای داروهایی که با تجویز
						پزشک ذی‌صلاح مصرف شده باشد.
					</li>
					<li>هزینه‌های مرتبط با حوادث شغلی و کار.</li>
					<li>هزینه‌های مرتبط با اختلالات و بیماری‌های مادرزادی.</li>
					<li>پیشگیری یا واکسیناسیون.</li>
					<li>هزینه‌های مرتبط با فیزیوتراپی.</li>
					<li>
						انرژی درمانی، آفتاب درمانی و درمان به منظور زیبایی،
						معالجه از طریق چشمه‌‌های آب معدنی.
					</li>
					<li>هزینه‌های مرتبط با بیماری‌های روانی و جنون.</li>
					<li>هزینه‌های مرتبط با خودکشی و یا اقدام به خودکشی.</li>
				</ul>
			</div>

			<div>
				<h2>خرید اینترنتی بیمه مسافرتی از سایت بیمه شو</h2>
			</div>

			<p>برای خرید بیمه مسافرتی از سایت بیمه شو 4 مرحله پیش رو دارید:</p>

			<div>
				<ul>
					<li>
						مشخصات خود را در فیلدهای مشخص شده وارد ‌کنید. مشخصاتی
						مثل مقصد سفر، مدت سفر و اطلاعات مسافر.
					</li>
					<li>
						در مرحله بعد‌‌‌‌‌ می‌توانید نرخ و شرایط بیمه مسافرتی خود
						را در برترین شرکت‌‌‌‌های بیمه کشور مشاهده و با هم مقایسه
						کنید و بر اساس نیازها و اولویت‌‌‌‌های خود یکی از
						بیمه‌‌‌ها را انتخاب کنید.
					</li>
					<li>
						پس از تأیید اطلاعات در مرحله بعد باید اطلاعات شخصی مثل
						نام و نام خانوادگی، کد ملی، آدرس و ... را وارد کنید و
						سپس عکس گذرنامه خود را ارسال کنید.
					</li>
					<li>
						در مرحله نهایی‌‌‌‌‌ می‌توانید نحوه پرداخت حق بیمه
						(پرداخت آنلاین یا پرداخت در محل) را انتخاب کرده و هزینه
						بیمه‌نامه خود را به یکی از این دو روش پرداخت کنید.
					</li>
					<li>
						بیمه‌نامه شما در کمترین زمان ممکن صادر شده و به صورت
						رایگان به آدرس مورد نظرتان ارسال خواهد شد.
					</li>
				</ul>
			</div>
		</>
	)
}

export default About
